Blosxom-Include

Errors

Blosxom-Include-0.002 has the following 3 errors.

CategoryError
manifest_matches_dist["MANIFEST (27) does not match dist (28):","Missing in MANIFEST: Makefile.old","Missing in Dist: "]
meta_yml_conforms_to_known_specExpected a list structure (author) [Validation: 1.3]
use_warningsBlosxom::Include